[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#441024: eukleides: euk2eps depends on texlive-pstricks, but only texlive is suggested

Package: eukleides
Version: 1.0.3-1
Severity: minor
Tags: patch

The package suggests texlive. However texlive just isn't enough. It
should also suggest texlive-pstricks for euk2eps requires that package.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=de_DE (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages eukleides depends on:
ii  libc6                         2.6.1-2    GNU C Library: Shared libraries

eukleides recommends no packages.

-- no debconf information

Attachment: signature.asc
Description: Digital signature

Reply to: